There have been some questions concerning the myssql adapter under Zope
2.7.5. before on this list. I have been trying out
MySQL-python-1.0.0.win32-py2.3.zip with ZMySQLDA-2.0.8.tar.gz. I use
Windows XP. But they give the error:
 
Traceback (most recent call last):
  File "C:\Program
Files\Zope-2.7.5-final\lib\python\OFS\Application.py", line 673, in
import_product
    product=__import__(pname, global_dict, global_dict, silly)
  File "C:\Zope-Instance\Products\ZMySQLDA\__init__.py", line 91, in ?
    import DA
  File "C:\Zope-Instance\Products\ZMySQLDA\DA.py", line 92, in ?
    from db import DB
  File "C:\Zope-Instance\Products\ZMySQLDA\db.py", line 89, in ?
    import _mysql
ImportError: No module named _mysql
 
One point of advice was to use an earlier python version (2.3.4
probably). Would that be the clue? I don't know how to do that. Can
anyone tell me if that works. I have put the MySQL-python 1.0.0 in the
\bin\lib\site-packages directory of the main zope site.
 
Henk Laloli
_______________________________________________
Zope-DB mailing list
Zope-DB@zope.org
http://mail.zope.org/mailman/listinfo/zope-db

Reply via email to